Subject: Message from Walmart.com Customer: Ask a question, 200013014130856
From: Larry Roberson <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Tue, 08 Apr 2025 03:13:10 +0000

Dear Designer Living Inc.,

Larry Roberson wants to connect with you for the order below:

Customer Order Number:  200013014130856

Purchase Order No:  109005368709167

Reason for Contact:  Ask a question

Item name/number:  Madison Park Stripe Pattern Full Size Jaxon 7 Piece Comforter Set for Adult Modern Bedroom in Blue Grey/3191654550

Customer Message:

I contacted you guys about my bedspread and pillowcases order number200013014130856 I wanna know how come I haven’t heard anything else from you guys

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team